
/* ****************** 2칸 레이아웃  ****************** */

.layout_189567_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_189567_ > div {margin-left:-30px;}
.layout_189567_ > div:after {content:''; display:block; clear:both;}
.layout_189567_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_189567_ > div > .container_1 {width:50%;}
.layout_189567_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_189567_ > div > .container_1 { width:100%; }
	.layout_189567_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_189567_ {min-width:1200px;}
}

/* ****************** 롤 오버 모션박스  ****************** */

.img_ratio__206663__ {overflow:hidden;height:150px}
.img_ratio__206663__ * {box-sizing:border-box}
.img_ratio__206663__ .img_inner {position:relative;top:0;background:#dddddd;transition:all .5s ease-in-out}
.img_ratio__206663__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__206663__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__206663__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__206663__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__206663__ .cont_box .box_inner .title {font-size:16px;font-weight:bold;padding-top:30px;}
.img_ratio__206663__ .cont_box .box_inner .icon img {vertical-align:top;width:200px;}
.img_ratio__206663__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__206663__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__206663__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #000000;font-size:13px;color:#000000;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__206663__ .cont_box.over_box {display:none}
.img_ratio__206663__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__206663__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__206663__ {height:200px}
	.img_ratio__206663__ .cont_box .box_inner {height:200px}
	.img_ratio__206663__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__206663__ {height:250px}
	.img_ratio__206663__ .img_inner:hover {top:-250px}
	.img_ratio__206663__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__206663__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__206663__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__206663__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__206663__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__206663__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__206663__ .cont_box.over_box {display:table}
	.img_ratio__206663__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_189568_:after {content:''; display:block; clear:both;}
.img_tile_189568_ * {box-sizing:border-box;}
.img_tile_189568_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_189568_ .item a {display:block; text-decoration:none;}
.img_tile_189568_ figure {display:block; margin:0; padding:5px;}
.img_tile_189568_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_189568_ .text_box {display:block;}
.img_tile_189568_ .text_box p {margin:0; padding:5px;}
.img_tile_189568_ .subject {font-weight:bold; color:#d00000;}
.img_tile_189568_ .content {color:#444;}

.text_sml_189568_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_189568_ .content {font-size:13px; line-height:1.6em;}
.text_mid_189568_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_189568_ .content {font-size:14px; line-height:1.6em;}
.text_big_189568_ .subject {font-size:18px; line-height:1.4em;}
.text_big_189568_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_189568_ .item {width:100%;}
.col_m_2_189568_ .item {width:50%;}
.col_m_3_189568_ .item {width:33.3333%;}
.col_m_1_189568_ .item,
.col_m_2_189568_ .item2n,
.col_m_3_189568_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_189568_ .item,
	.col_m_2_189568_ .item2n,
	.col_m_3_189568_ .item3n {clear:none;}

	.col_pc_1_189568_ .item {width:100%;}
	.col_pc_2_189568_ .item {width:50%;}
	.col_pc_3_189568_ .item {width:33.3333%;}
	.col_pc_4_189568_ .item {width:25%;}
	.col_pc_5_189568_ .item {width:20%;}
	.col_pc_6_189568_ .item {width:16.6666%;}
	.col_pc_1_189568_ .item,
	.col_pc_2_189568_ .item2n,
	.col_pc_3_189568_ .item3n,
	.col_pc_4_189568_ .item4n,
	.col_pc_5_189568_ .item5n,
	.col_pc_6_189568_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_189568_ .item,
	.col_m_2_189568_ .item2n,
	.col_m_3_189568_ .item3n {clear:none;}

	.col_pc_1_189568_ .item {width:100%;}
	.col_pc_2_189568_ .item {width:50%;}
	.col_pc_3_189568_ .item {width:33.3333%;}
	.col_pc_4_189568_ .item {width:25%;}
	.col_pc_5_189568_ .item {width:20%;}
	.col_pc_6_189568_ .item {width:16.6666%;}
	.col_pc_1_189568_ .item,
	.col_pc_2_189568_ .item2n,
	.col_pc_3_189568_ .item3n,
	.col_pc_4_189568_ .item4n,
	.col_pc_5_189568_ .item5n,
	.col_pc_6_189568_ .item6n {clear:both;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_189569_ p {display:block; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 롤 오버 모션박스  ****************** */

.img_ratio__206663__ {overflow:hidden;height:150px}
.img_ratio__206663__ * {box-sizing:border-box}
.img_ratio__206663__ .img_inner {position:relative;top:0;background:#f1f1f1;transition:all .5s ease-in-out}
.img_ratio__206663__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__206663__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__206663__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__206663__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__206663__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__206663__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__206663__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__206663__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__206663__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #000000;font-size:13px;color:#000000;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__206663__ .cont_box.over_box {display:none}
.img_ratio__206663__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__206663__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__206663__ {height:200px}
	.img_ratio__206663__ .cont_box .box_inner {height:200px}
	.img_ratio__206663__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__206663__ {height:250px}
	.img_ratio__206663__ .img_inner:hover {top:-250px}
	.img_ratio__206663__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__206663__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__206663__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__206663__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__206663__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__206663__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__206663__ .cont_box.over_box {display:table}
	.img_ratio__206663__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_189571_:after {content:''; display:block; clear:both;}
.img_tile_189571_ * {box-sizing:border-box;}
.img_tile_189571_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_189571_ .item a {display:block; text-decoration:none;}
.img_tile_189571_ figure {display:block; margin:0; padding:5px;}
.img_tile_189571_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_189571_ .text_box {display:block;}
.img_tile_189571_ .text_box p {margin:0; padding:5px;}
.img_tile_189571_ .subject {font-weight:bold; color:#d00000;}
.img_tile_189571_ .content {color:#444;}

.text_sml_189571_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_189571_ .content {font-size:13px; line-height:1.6em;}
.text_mid_189571_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_189571_ .content {font-size:14px; line-height:1.6em;}
.text_big_189571_ .subject {font-size:18px; line-height:1.4em;}
.text_big_189571_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_189571_ .item {width:100%;}
.col_m_2_189571_ .item {width:50%;}
.col_m_3_189571_ .item {width:33.3333%;}
.col_m_1_189571_ .item,
.col_m_2_189571_ .item2n,
.col_m_3_189571_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_189571_ .item,
	.col_m_2_189571_ .item2n,
	.col_m_3_189571_ .item3n {clear:none;}

	.col_pc_1_189571_ .item {width:100%;}
	.col_pc_2_189571_ .item {width:50%;}
	.col_pc_3_189571_ .item {width:33.3333%;}
	.col_pc_4_189571_ .item {width:25%;}
	.col_pc_5_189571_ .item {width:20%;}
	.col_pc_6_189571_ .item {width:16.6666%;}
	.col_pc_1_189571_ .item,
	.col_pc_2_189571_ .item2n,
	.col_pc_3_189571_ .item3n,
	.col_pc_4_189571_ .item4n,
	.col_pc_5_189571_ .item5n,
	.col_pc_6_189571_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_189571_ .item,
	.col_m_2_189571_ .item2n,
	.col_m_3_189571_ .item3n {clear:none;}

	.col_pc_1_189571_ .item {width:100%;}
	.col_pc_2_189571_ .item {width:50%;}
	.col_pc_3_189571_ .item {width:33.3333%;}
	.col_pc_4_189571_ .item {width:25%;}
	.col_pc_5_189571_ .item {width:20%;}
	.col_pc_6_189571_ .item {width:16.6666%;}
	.col_pc_1_189571_ .item,
	.col_pc_2_189571_ .item2n,
	.col_pc_3_189571_ .item3n,
	.col_pc_4_189571_ .item4n,
	.col_pc_5_189571_ .item5n,
	.col_pc_6_189571_ .item6n {clear:both;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_189572_ p {display:block; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_189580_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_189580_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189580_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_189733_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_189733_ > div {margin-left:-30px;}
.layout_189733_ > div:after {content:''; display:block; clear:both;}
.layout_189733_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_189733_ > div > .container_1 {width:50%;}
.layout_189733_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_189733_ > div > .container_1 { width:100%; }
	.layout_189733_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_189733_ {min-width:1200px;}
}

/* ****************** 롤 오버 모션박스  ****************** */

.img_ratio__206663__ {overflow:hidden;height:150px}
.img_ratio__206663__ * {box-sizing:border-box}
.img_ratio__206663__ .img_inner {position:relative;top:0;background:#f1f1f1;transition:all .5s ease-in-out}
.img_ratio__206663__ .cont_box {display:table;table-layout:fixed;width:100%}
.img_ratio__206663__ .cont_box .box_inner {display:table-cell;height:150px;padding:0 10%;text-align:center;vertical-align:middle}
.img_ratio__206663__ .cont_box .box_inner > span {display:block;position:relative;z-index:1;margin-top:10px;color:#000000;line-height:1.5em;letter-spacing:-.03em}
.img_ratio__206663__ .cont_box .box_inner > span:first-child {margin-top:0}
.img_ratio__206663__ .cont_box .box_inner .title {font-size:16px;font-weight:bold}
.img_ratio__206663__ .cont_box .box_inner .icon img {vertical-align:top}
.img_ratio__206663__ .cont_box .box_inner .cont {display:none;font-size:13px}
.img_ratio__206663__ .cont_box .box_inner .btn_link {margin-top:15px}
.img_ratio__206663__ .cont_box .box_inner .btn_link a {display:inline-block;padding:0 15px;border:1px solid #000000;font-size:13px;color:#000000;line-height:25px;vertical-align:top;letter-spacing:.05em}

.img_ratio__206663__ .cont_box.over_box {display:none}
.img_ratio__206663__ .cont_box.over_box .box_inner {background:rgba(0, 0, 0, .2)}
.img_ratio__206663__ .cont_box.over_box .box_inner .btn_link {margin-top:20px}

@media (min-width:768px){
	.img_ratio__206663__ {height:200px}
	.img_ratio__206663__ .cont_box .box_inner {height:200px}
	.img_ratio__206663__ .cont_box .box_inner .cont {display:block}
}

@media (min-width:1024px){
	.img_ratio__206663__ {height:250px}
	.img_ratio__206663__ .img_inner:hover {top:-250px}
	.img_ratio__206663__ .cont_box .box_inner {height:250px;padding:0 5%}
	.img_ratio__206663__ .cont_box .box_inner > span {margin-top:15px}
	.img_ratio__206663__ .cont_box .box_inner .title {font-size:22px}
	.img_ratio__206663__ .cont_box .box_inner .cont {font-size:16px}
	.img_ratio__206663__ .cont_box .box_inner .btn_link {display:none}
	.img_ratio__206663__ .cont_box .box_inner .btn_link a {padding:0 25px;border-width:2px;font-size:15px;line-height:35px}

	.img_ratio__206663__ .cont_box.over_box {display:table}
	.img_ratio__206663__ .cont_box.over_box .box_inner .btn_link {display:block;margin-top:30px}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_189736_:after {content:''; display:block; clear:both;}
.img_tile_189736_ * {box-sizing:border-box;}
.img_tile_189736_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_189736_ .item a {display:block; text-decoration:none;}
.img_tile_189736_ figure {display:block; margin:0; padding:5px;}
.img_tile_189736_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_189736_ .text_box {display:block;}
.img_tile_189736_ .text_box p {margin:0; padding:5px;}
.img_tile_189736_ .subject {font-weight:bold; color:#d00000;}
.img_tile_189736_ .content {color:#444;}

.text_sml_189736_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_189736_ .content {font-size:13px; line-height:1.6em;}
.text_mid_189736_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_189736_ .content {font-size:14px; line-height:1.6em;}
.text_big_189736_ .subject {font-size:18px; line-height:1.4em;}
.text_big_189736_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_189736_ .item {width:100%;}
.col_m_2_189736_ .item {width:50%;}
.col_m_3_189736_ .item {width:33.3333%;}
.col_m_1_189736_ .item,
.col_m_2_189736_ .item2n,
.col_m_3_189736_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_189736_ .item,
	.col_m_2_189736_ .item2n,
	.col_m_3_189736_ .item3n {clear:none;}

	.col_pc_1_189736_ .item {width:100%;}
	.col_pc_2_189736_ .item {width:50%;}
	.col_pc_3_189736_ .item {width:33.3333%;}
	.col_pc_4_189736_ .item {width:25%;}
	.col_pc_5_189736_ .item {width:20%;}
	.col_pc_6_189736_ .item {width:16.6666%;}
	.col_pc_1_189736_ .item,
	.col_pc_2_189736_ .item2n,
	.col_pc_3_189736_ .item3n,
	.col_pc_4_189736_ .item4n,
	.col_pc_5_189736_ .item5n,
	.col_pc_6_189736_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_189736_ .item,
	.col_m_2_189736_ .item2n,
	.col_m_3_189736_ .item3n {clear:none;}

	.col_pc_1_189736_ .item {width:100%;}
	.col_pc_2_189736_ .item {width:50%;}
	.col_pc_3_189736_ .item {width:33.3333%;}
	.col_pc_4_189736_ .item {width:25%;}
	.col_pc_5_189736_ .item {width:20%;}
	.col_pc_6_189736_ .item {width:16.6666%;}
	.col_pc_1_189736_ .item,
	.col_pc_2_189736_ .item2n,
	.col_pc_3_189736_ .item3n,
	.col_pc_4_189736_ .item4n,
	.col_pc_5_189736_ .item5n,
	.col_pc_6_189736_ .item6n {clear:both;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_189737_ p {display:block; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_189740_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_189740_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_189740_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
